article {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(5, 1fr);
    gap: 0px;
    justify-content:center;
    text-align:center;
    line-height:1.5;
    padding:10px;
    height:100vh;
}

.tooltip {
    padding:15px;
    margin-bottom:5px;
}

article h1 {
font-family:var(--mefont);
background:none;
color:var(--wii-color);
font-style:normal;
}

article h2, article h3, article h4, article h5, article h6 {
    font-family:'diskopia';
    background:none;
    color:var(--wii-color);
}

aside {
    height:max-content;
}
aside img {
    height:56px;
    width:99px;
}
.dolly {
    grid-row: span 5 / span 5;
}

.metext {
    grid-column: span 4 / span 4;
    grid-row: span 5 / span 5;
    overflow:scroll;
    padding:10px;

}
   

main {
    display:flex;
    justify-content:center;
    text-align:center;
    height:max-content;
}

@media only screen and (max-width: 900px) {
    
.dolly {
    display:none;
}
article {
    height:max-content;
    display:block;
    padding:5px;
}

main {
    display:block;
}
}